@font-face {
  font-family: 'real-icons';
  src:
    url('https://d1azc1qln24ryf.cloudfront.net/149221/KW/real-icons.woff2?fjnnjb') format('woff2'),
    url('https://d1azc1qln24ryf.cloudfront.net/149221/KW/real-icons.ttf?fjnnjb') format('truetype'),
    url('https://d1azc1qln24ryf.cloudfront.net/149221/KW/real-icons.woff?fjnnjb') format('woff'),
    url('https://d1azc1qln24ryf.cloudfront.net/149221/KW/real-icons.svg?fjnnjb#real-icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'real-icons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon--error-filled:before {
  content: "\ea09";
}
.icon--warning-filled:before {
  content: "\ea0a";
}
.icon--priority-10-trivial:before {
  content: "\e9ff";
}
.icon--priority-20-minor:before {
  content: "\ea00";
}
.icon--priority-30-lowest:before {
  content: "\ea01";
}
.icon--priority-40-low:before {
  content: "\ea02";
}
.icon--priority-50-medium:before {
  content: "\ea03";
}
.icon--priority-60-high:before {
  content: "\ea04";
}
.icon--priority-70-highest:before {
  content: "\ea05";
}
.icon--priority-80-major:before {
  content: "\ea06";
}
.icon--priority-90-critical:before {
  content: "\ea07";
}
.icon--priority-100-blocker:before {
  content: "\ea08";
}
.icon--pdf:before {
  content: "\e9fd";
}
.icon--presentation:before {
  content: "\e9fe";
}
.icon--sms:before {
  content: "\e9fc";
}
.icon--text-message:before {
  content: "\e9fc";
}
.icon--checkmark-circle-filled:before {
  content: "\e9fa";
}
.icon--warning-circle-filled:before {
  content: "\e9fb";
}
.icon--direct-mail:before {
  content: "\e9f4";
}
.icon--email-open:before {
  content: "\e9f5";
}
.icon--print-ad:before {
  content: "\e9f6";
}
.icon--social-ad:before {
  content: "\e9f7";
}
.icon--social-post:before {
  content: "\e9f8";
}
.icon--google-ad:before {
  content: "\e9f9";
}
.icon--product-tour:before {
  content: "\e9f3";
}
.icon--close-circle-filled:before {
  content: "\e9f2";
}
.icon--spinner:before {
  content: "\e9ee";
}
.icon--folder:before {
  content: "\e9eb";
}
.icon--folder-open:before {
  content: "\e9ec";
}
.icon--folder-sync:before {
  content: "\e9ed";
}
.icon--emoji-frown-filled:before {
  content: "\e9e6";
}
.icon--emoji-grin-filled:before {
  content: "\e9e7";
}
.icon--emoji-smile-filled:before {
  content: "\e9e8";
}
.icon--emoji-frown:before {
  content: "\e9e9";
}
.icon--emoji-grin:before {
  content: "\e9ea";
}
.icon--emoji-smile:before {
  content: "\e9e5";
}
.icon--opportunity-phase-recruit-active:before {
  content: "\e9df";
}
.icon--opportunity-phase-recruit-committed:before {
  content: "\e9e0";
}
.icon--opportunity-phase-recruit-joined:before {
  content: "\e9e1";
}
.icon--opportunity-recruit-red-1:before {
  content: "\e9e2";
}
.icon--opportunity-recruit-red-2:before {
  content: "\e9e3";
}
.icon--opportunity-recruit-team:before {
  content: "\e9e4";
}
.icon--symbol-playbook:before {
  content: "\e9de";
}
.icon--flag-empty:before {
  content: "\e9db";
}
.icon--flag-filled-error:before {
  content: "\e9dc";
}
.icon--flag-filled:before {
  content: "\e9dd";
}
.icon--toggle-checkbox-indeterminate:before {
  content: "\e9d6";
}
.icon--toggle-checkbox-selected:before {
  content: "\e9d7";
}
.icon--toggle-checkbox:before {
  content: "\e9d8";
}
.icon--toggle-radio-selected:before {
  content: "\e9d9";
}
.icon--toggle-radio:before {
  content: "\e9da";
}
.icon--close-circle:before {
  content: "\e9ca";
}
.icon--referrals:before {
  content: "\e9cb";
}
.icon--opportunity-phase-1-cultivate:before {
  content: "\e9cc";
}
.icon--opportunity-phase-2-appointment:before {
  content: "\e9cd";
}
.icon--opportunity-phase-3-active:before {
  content: "\e9ce";
}
.icon--opportunity-phase-4-under-contract:before {
  content: "\e9cf";
}
.icon--opportunity-phase-5-closed:before {
  content: "\e9d0";
}
.icon--checkmark-circle:before {
  content: "\e9d1";
}
.icon--error-circle:before {
  content: "\e9d2";
}
.icon--warning-circle:before {
  content: "\e9d5";
}
.icon--contact-recruit:before {
  content: "\e9c9";
}
.icon--contact-agent-association-online:before {
  content: "\e9c6";
}
.icon--contact-agent-association:before {
  content: "\e9c7";
}
.icon--contact-lead:before {
  content: "\e9c8";
}
.icon--referrals-inbox:before {
  content: "\e9c4";
}
.icon--referrals-outbox:before {
  content: "\e9c5";
}
.icon--agent-site:before {
  content: "\e9c3";
}
.icon--neighborhood:before {
  content: "\e9c2";
}
.icon--map-city:before {
  content: "\e9bf";
}
.icon--map-target-city:before {
  content: "\e9c0";
}
.icon--opportunities-default:before {
  content: "\e9c1";
}
.icon--badge-star:before {
  content: "\e9be";
}
.icon--img-receive:before {
  content: "\e9bd";
}
.icon--award:before {
  content: "\e9ae";
}
.icon--logo-kw:before {
  content: "\e9bc";
}
.icon--health:before {
  content: "\e9bb";
}
.icon--tasks:before {
  content: "\e9ba";
}
.icon--rocket:before {
  content: "\e9b9";
}
.icon--transactions-submitted:before {
  content: "\e9b3";
}
.icon--transactions-rejected:before {
  content: "\e9b4";
}
.icon--transactions-pending:before {
  content: "\e9b5";
}
.icon--transactions-lost:before {
  content: "\e9b6";
}
.icon--transactions-cleared:before {
  content: "\e9b7";
}
.icon--transactions-approved:before {
  content: "\e9b8";
}
.icon--icon-decreasearrow:before {
  content: "\e9b0";
}
.icon--icon-increasearrow:before {
  content: "\e9b2";
}
.icon--icon-nochangearrow:before {
  content: "\e9b1";
}
.icon--chat-support:before {
  content: "\e9ac";
}
.icon--labs-feedback:before {
  content: "\e9af";
}
.icon--marketplace:before {
  content: "\ea29";
}
.icon--mention:before {
  content: "\e9d4";
}
.icon--map-icon-production:before {
  content: "\e9d3";
}
.icon--map-icon-grouped:before {
  content: "\e9ad";
}
.icon--send:before {
  content: "\e900";
}
.icon--marketing-strat:before {
  content: "\e9aa";
}
.icon--progress-arrow:before {
  content: "\e9a9";
}
.icon--commission:before {
  content: "\e9a8";
}
.icon--view-desktop:before {
  content: "\e9a5";
}
.icon--view-mobile:before {
  content: "\e9a6";
}
.icon--view-tablet:before {
  content: "\e9a7";
}
.icon--download:before {
  content: "\e99f";
}
.icon--pan:before {
  content: "\e9a0";
}
.icon--free-draw:before {
  content: "\e9a1";
}
.icon--point-draw:before {
  content: "\e9a2";
}
.icon--pie-chart:before {
  content: "\e99e";
}
.icon--html:before {
  content: "\e9ef";
}
.icon--logout:before {
  content: "\e99d";
}
.icon--avatar:before {
  content: "\e99c";
}
.icon--stage:before {
  content: "\e99b";
}
.icon--dollar-sign:before {
  content: "\e99a";
}
.icon--minus:before {
  content: "\e998";
}
.icon--plus:before {
  content: "\e999";
}
.icon--archive:before {
  content: "\e996";
}
.icon--poll:before {
  content: "\e997";
}
.icon--dislike-filled:before {
  content: "\e96f";
}
.icon--dislike:before {
  content: "\e994";
}
.icon--activity:before {
  content: "\e90e";
}
.icon--add:before {
  content: "\e90f";
}
.icon--add-shape:before {
  content: "\e978";
}
.icon--arrow-left:before {
  content: "\e90c";
}
.icon--arrow-right:before {
  content: "\e90d";
}
.icon--attachment:before {
  content: "\e910";
}
.icon--badge:before {
  content: "\e911";
}
.icon--bathroom:before {
  content: "\e912";
}
.icon--bedroom:before {
  content: "\e913";
}
.icon--bell:before {
  content: "\e914";
}
.icon--bold:before {
  content: "\e916";
}
.icon--bold-letter:before {
  content: "\e915";
}
.icon--building:before {
  content: "\e98a";
}
.icon--building-with-price:before {
  content: "\e989";
}
.icon--buy:before {
  content: "\e917";
}
.icon--cake:before {
  content: "\e918";
}
.icon--calendar:before {
  content: "\e919";
}
.icon--caret-down:before {
  content: "\e98c";
}
.icon--caret-left:before {
  content: "\e98d";
}
.icon--caret-right:before {
  content: "\e98e";
}
.icon--caret-up:before {
  content: "\e98f";
}
.icon--checkmark:before {
  content: "\e976";
}
.icon--cheque:before {
  content: "\e91a";
}
.icon--chevron-down:before {
  content: "\e990";
}
.icon--pagination-first:before {
  content: "\e9a4";
}
.icon--chevron-left:before {
  content: "\e90a";
}
.icon--chevron-right:before {
  content: "\e90b";
}
.icon--pagination-last:before {
  content: "\e9a3";
}
.icon--chevron-up:before {
  content: "\e991";
}
.icon--close:before {
  content: "\e91b";
}
.icon--comment:before {
  content: "\e909";
}
.icon--comment-filled:before {
  content: "\e981";
}
.icon--commercial:before {
  content: "\e91c";
}
.icon--community:before {
  content: "\e91d";
}
.icon--contact-add:before {
  content: "\e906";
}
.icon--contact-remove:before {
  content: "\e907";
}
.icon--contact-sync:before {
  content: "\e908";
}
.icon--contacts:before {
  content: "\e91e";
}
.icon--contract:before {
  content: "\e91f";
}
.icon--copy-to-clipboard:before {
  content: "\e97f";
}
.icon--crop:before {
  content: "\e920";
}
.icon--csv:before {
  content: "\e921";
}
.icon--decision:before {
  content: "\e922";
}
.icon--delay:before {
  content: "\e923";
}
.icon--delegate:before {
  content: "\e924";
}
.icon--delete:before {
  content: "\e925";
}
.icon--drag:before {
  content: "\e926";
}
.icon--duplicate:before {
  content: "\e927";
}
.icon--edit:before {
  content: "\e928";
}
.icon--education:before {
  content: "\e929";
}
.icon--efficiency:before {
  content: "\e92a";
}
.icon--ellipsis-horizontal:before {
  content: "\e903";
}
.icon--ellipsis-vertical:before {
  content: "\e904";
}
.icon--email:before {
  content: "\e92b";
}
.icon--expired:before {
  content: "\e92c";
}
.icon--export:before {
  content: "\e92d";
}
.icon--external:before {
  content: "\e92e";
}
.icon--face:before {
  content: "\e92f";
}
.icon--farm:before {
  content: "\e930";
}
.icon--fill-blanks:before {
  content: "\e931";
}
.icon--filter:before {
  content: "\e932";
}
.icon--full-view:before {
  content: "\e933";
}
.icon--funded:before {
  content: "\e934";
}
.icon--grid:before {
  content: "\e935";
}
.icon--hamburger:before {
  content: "\e980";
}
.icon--heart:before {
  content: "\e97e";
}
.icon--heart-filled:before {
  content: "\e97d";
}
.icon--hide:before {
  content: "\e979";
}
.icon--history:before {
  content: "\e936";
}
.icon--home:before {
  content: "\e938";
}
.icon--home-search:before {
  content: "\e937";
}
.icon--house-in-hand:before {
  content: "\e975";
}
.icon--image:before {
  content: "\e939";
}
.icon--images:before {
  content: "\e93a";
}
.icon--import:before {
  content: "\e93b";
}
.icon--info:before {
  content: "\e93c";
}
.icon--info-filled:before {
  content: "\e97b";
}
.icon--italic:before {
  content: "\e93d";
}
.icon--layer-down:before {
  content: "\e93e";
}
.icon--layer-up:before {
  content: "\e93f";
}
.icon--lease:before {
  content: "\e940";
}
.icon--like:before {
  content: "\e941";
}
.icon--like-filled:before {
  content: "\e982";
}
.icon--link:before {
  content: "\e942";
}
.icon--list:before {
  content: "\e943";
}
.icon--listing:before {
  content: "\e944";
}
.icon--lock:before {
  content: "\e945";
}
.icon--lost:before {
  content: "\e946";
}
.icon--luxury:before {
  content: "\e947";
}
.icon--mail-sync:before {
  content: "\e905";
}
.icon--map-pin:before {
  content: "\e948";
}
.icon--maps:before {
  content: "\e949";
}
.icon--market-center:before {
  content: "\e94a";
}
.icon--market-share:before {
  content: "\e94b";
}
.icon--matched:before {
  content: "\e94c";
}
.icon--remove:before {
  content: "\e964";
}
.icon--move-down:before {
  content: "\e901";
}
.icon--move-to-plan:before {
  content: "\e94d";
}
.icon--move-up:before {
  content: "\e902";
}
.icon--my-events:before {
  content: "\e94e";
}
.icon--my-reports:before {
  content: "\e94f";
}
.icon--negotiation:before {
  content: "\e950";
}
.icon--notes:before {
  content: "\e951";
}
.icon--phone:before {
  content: "\e952";
}
.icon--pin-filled:before {
  content: "\e995";
}
.icon--pin:before {
  content: "\e953";
}
.icon--playlists:before {
  content: "\e954";
}
.icon--position:before {
  content: "\e955";
}
.icon--preferences:before {
  content: "\e956";
}
.icon--printer:before {
  content: "\e957";
}
.icon--profile:before {
  content: "\e958";
}
.icon--question:before {
  content: "\e959";
}
.icon--quote:before {
  content: "\e95a";
}
.icon--redo:before {
  content: "\e95b";
}
.icon--rejected:before {
  content: "\e95c";
}
.icon--search:before {
  content: "\e95d";
}
.icon--sell:before {
  content: "\e95e";
}
.icon--settings:before {
  content: "\e95f";
}
.icon--share:before {
  content: "\e960";
}
.icon--share-filled:before {
  content: "\e983";
}
.icon--show:before {
  content: "\e97a";
}
.icon--smart-plan:before {
  content: "\e961";
}
.icon--snooze:before {
  content: "\e962";
}
.icon--sort:before {
  content: "\e992";
}
.icon--square-ft:before {
  content: "\e963";
}
.icon--star:before {
  content: "\e965";
}
.icon--star-filled:before {
  content: "\e984";
}
.icon--stats:before {
  content: "\e974";
}
.icon--superscript:before {
  content: "\e966";
}
.icon--sync:before {
  content: "\e977";
}
.icon--tag:before {
  content: "\e967";
}
.icon--target:before {
  content: "\e993";
}
.icon--team:before {
  content: "\e968";
}
.icon--text-style:before {
  content: "\e969";
}
.icon--time:before {
  content: "\e98b";
}
.icon--touch:before {
  content: "\e96a";
}
.icon--underline:before {
  content: "\e96b";
}
.icon--undo:before {
  content: "\e96c";
}
.icon--unmatched:before {
  content: "\e96d";
}
.icon--upload:before {
  content: "\e96e";
}
.icon--video-meeting:before {
  content: "\e970";
}
.icon--voice:before {
  content: "\e971";
}
.icon--wardrobe:before {
  content: "\e972";
}
.icon--warning:before {
  content: "\e97c";
}
.icon--web:before {
  content: "\e973";
}
.icon--yardsign:before {
  content: "\e985";
}
.icon--zillow:before {
  content: "\e988";
}
.icon--linkedin:before {
  content: "\e986";
}
.icon--facebook:before {
  content: "\e987";
}
.icon--twitter:before {
  content: "\e9ab";
}
.icon--youtube:before {
  content: "\e9f0";
}
.icon--instagram:before {
  content: "\e9f1";
}
